<?xml version="1.0" ?>
<CombineXMesh Type="Wheel">
<Material
MeshParts="wheel 2"
DiffuseMap="jeep_srts/tire__d_a.tga"
/><Material
MeshParts="wheel 1"
DiffuseMap="jeep_srts/wheel__d_a.tga"
Type="Matte"
/><Material
MeshParts="wheel 3"
DiffuseMap="jeep_srts/black__d_a.tga"
Type="Matte"
/><Material
MeshParts="wheel 0"
DiffuseMap="jeep_srts/black__d_a.tga"
/><Material
MeshParts="wheel 4"
DiffuseMap="jeep_srts/nodamage.tga"
/>
<WheelMeshParts RubberRadius="0.4" />
</CombineXMesh>
